From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 2 May 2004<P>

Thanks Chris. :-P
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 2 May 2004<P>

Kirk~ Thanks for the pick and comment! Memories of a break-up that went down the tubes from non-comms. This one listens, and so do I. I'd posted that in order to make note of this. I enjoyed the picks and comments once again. Congrats to all the front pagers!! Very active and interesting month with the reads and board comments ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 2 May 2004<P>

Thanks Rennie.<BR>
<BR>
Incidentally, this month's Blender Review was a *really* terrific 1/2 hour anime cartoon, I'd recommend it highly to anyone here.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 2 May 2004<P>

Kirk - Thankyou. I refuse to believe that I am a poet so I am going off to find some humble pie to eat. Or work on my assignment that's due Friday. Congrats to all the front pagers.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 May 2004<P>

Congratulations to all May Front Pagers, Nice Work Ya'll.<BR>
<BR>
bk<BR>
<BR>
ps I'm getting ready for and off to my sisters wedding. (the guest list is up to 200 now) I will be gone for a good portion of this month. I'm going comptuer free just to see if I can hack it ha. Hope to have a fresh perspective when I get back. You guys be good, wait and have the fun fights when I get back (ok)..ha
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 2 May 2004<P>

In reference to Claudel, Rodin's lover, I've had some friends ask some questions about her since I used a tidbit on her in a Blender post. Sharing the same info here that I did with them IF any Blenderites care to check this particular link: <a href="http://www.musee-rodin.fr/claud-e.htm">http://www.musee-rodin.fr/claud-e.htm</a> Interesting couple, creative souls and artists. Rodin's work: The Kiss and others have conjured up some lines from me over the years ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 2 May 2004<P>

(Attributed to an e-zine by Phil Proctor call "Planet Proctor")<BR>
<BR>
  POETS BLOW IT<BR>
        It's National Poetry Month, so I'm sorry to say that a recent<BR>
California study revaels that poets die young!  Verily, among novelists,<BR>
playwrights, poets, and nonfiction writers in the US, China, Turkey, and<BR>
Eastern Europe, Reuters reports that poets definitely died after an average<BR>
lifespan of 62 years, compared with 63 for playwrights, 66 for novelists,<BR>
and 68 for nonfiction writers Why? <BR>
        Lead study author James Kaufman of the Learning Research Institute<BR>
at CSU at San Bernardino says it could be because poets are tortured and<BR>
prone to self-destruction. Or, it could be that many poets become famous at<BR>
a young age, so their early deaths are noticed.<BR>
        But writer/poet Martin Amis, who recently spoke at the LA Times<BR>
Festival of Books, notes, "A poem is only trying to slow time down. It<BR>
says, 'Let's examine this moment.' It stops the clock." <BR>
        Yeah.  Literally... <BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 2 May 2004<P>

very poeticaly reported to us, sush. lemme do the math and see how many years both of us have left ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 2 May 2004<P>

Interesting, My mother noted that the other day when I shared my son's work with her.  We all die too young, we can write or not.<BR>
<BR>
Thanks for the pick Kirk, even though I don't know what 'dog latin' is.  Congrats to all who posted last month.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 2 May 2004<P>

Dog Latin means...well, bad latin basically, in the sense of not grammatically perfect or with latinized english words and the like. I think I heard the term used to describe stuff like "Illegitimi Non Carborundum", "don't let the bastards wear you down"...except Carborundum was some kind of abrasive product brandname, so it was just kind of a playful pun.  <BR>
<BR>
Does it seem like a fair description of your work?
<HR>